System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Object To be added

Provides the collections for contained elements in the class (for example, Attributes, AttributeGroups, Elements, and so on).

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean ``

  returns false if a null value is supplied because there is not a qualified name for a null name.

  Determines if the qualified name specified exists in the collection.

  true if the qualified name specified exists in the collection; otherwise, false.

  The .
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added: an object of type 'int' To be added

  Gets the number of items contained in the .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Collections.IDictionaryEnumerator To be added

  Returns an enumerator that can iterate through the .

  An that can iterate through .

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaObject `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Collections.ICollection To be added: an object of type 'System.Collections.ICollection' To be added

  Returns a collection of all the named elements in the .

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Collections.ICollection To be added: an object of type 'System.Collections.ICollection' To be added

  Returns a collection of all the values for all the elements in the .